#ifndef CCTRLLIST_H
#define CCTRLLIST_H

#include <QListWidget>
#include <QKeyEvent>
#include "export_ctrls_common.h"
class CTRLS_COMMON_EXPORT CCtrlList : public QListWidget
{
    Q_OBJECT
public:
    explicit CCtrlList(QWidget *parent = 0);
public:
    void keyPressEvent(QKeyEvent *event);
signals:
    void Listedit(int isel);
public slots:
};

#endif // CCTRLLIST_H
